package jp.sourceforge.shovel.entity;

import org.apache.struts.util.TokenProcessor;

public class TokenProcessorWrapper {
    private TokenProcessor tokenProcessor_ = null;
    public TokenProcessorWrapper() {
        tokenProcessor_ = TokenProcessor.getInstance();
    }

    public String generateToken(String id) {
        return tokenProcessor_.generateToken( id );
    }
}
